<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="header.css" rel="stylesheet">
    <link href="top.css" rel="stylesheet">
    <!-- common.cssの読み込み -->
    <link href="common.css" rel="stylesheet">
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/1b56a9b5b5.js" crossorigin="anonymous"></script>
   
</head>

<body>
    <header>
        <h2 class="title"><a href="#">オンライン直売所</a></h2>
         <ul>
         
          <li><a href="#" class="btn4"><i class="fa-solid fa-cart-shopping"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-user"></i></a></li>
         </ul>
        </header>
   
      <div class="c">
      <main class="main">

      <div class="container">
		<div class="row center">
			<h5 class=" col s12 light">おすすめ野菜</h5>
		</div>
		<div class="section">
			<!--   おすすめ商品   -->
			<div class="row">
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href=""><img src="img/daikon1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">大根 ３本入り</span>
							<p>150円/袋
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=152"><img src="img/nasu1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">なす　有機野菜</span>
							<p>100円/玉
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=300"><img src="img/kyabetu1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">新鮮キャベツ</span>
							<p>100円/玉
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=226"><img src="img/tamanegi1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">玉ねぎ4個入りパック</span>
							<p>160円/パック
							</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</div>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">おすすめ果物</h5>
		</div>
		<div class="section">
			<!--   おすすめ商品   -->
			<div class="row">
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=80"><img src="img/nashi1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">梨　採れたて</span>
							<p>126円/玉
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=152"><img src="img/momo1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">桃 ３個入り</span>
							<p>580円/袋
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=300"><img src="img/apple1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">青森県産りんご</span>
							<p>160円/玉
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=226"><img src="img/suika.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">スイカ</span>
							<p>1000円/玉
							</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</div>
	</main>
    <aside class="side">
        <form id="form2" action="自分のサイトURL" method="get">
        <input id="sbox2"  id="s" name="s" type="text" placeholder="フリーワードを入力"/>
        <button type="submit" id="sbtn2"><i class="fas fa-search"></i></button><br>
		<p><input type="checkbox" name="item" value="item">商品</p>
		<p><input type="checkbox" name="producer" value="producer">生産者</p>
        </form>
        <ul class="nav">
            <li class="nav-item">
              <a class="nav-link active" href="Index">・果物</a>
              <a class="nav-link active" href="Index">・生産者</a>
              <h6>・野菜</h6>
              <a class="nav-link active" href="Index">・大根</a>
              <a class="nav-link active" href="Index">・白菜</a>
              <a class="nav-link active" href="Index">・きゅうり</a>
              <a class="nav-link active" href="Index">・にんじん</a>
              <a class="nav-link active" href="Index">・キャベツ</a>
              <a class="nav-link active" href="Index">・トマト</a>
              <a class="nav-link active" href="Index">・ごぼう</a>
              <a class="nav-link active" href="Index">・ねぎ</a>
              <a class="nav-link active" href="Index">・なす</a>
              <a class="nav-link active" href="Index">・その他</a>

            </li>
        
          </ul>
    </aside>
</div>
</body></html>
